<?php
/******************************
 * WoWRoster.net  Roster
 * Copyright 2002-2006
 * Licensed under the Creative Commons
 * "Attribution-NonCommercial-ShareAlike 2.5" license
 *
 * Short summary
 *  http://creativecommons.org/licenses/by-nc-sa/2.5/
 *
 * Full license information
 *  http://creativecommons.org/licenses/by-nc-sa/2.5/legalcode
 * -----------------------------
 *
 * $Id: localization.php 266 2006-10-20 20:23:09Z zanix $
 *
 ******************************/

if ( !defined('ROSTER_INSTALLED') )
{
    exit('Detected invalid access to this file!');
}

$wordings['addoncredits']['GuildBank'] = array(
	array(	"name"=>	"Mathos",
			"info"=>	"A guild bank that lists items by catagories"),
);

// Basic wordings used by the Categorised GuildBank
$wordings['enUS']['filter'] = 'Filter';
$wordings['enUS']['gbank_charsNotFound'] = 'Could not find any '.$wordings[$roster_conf['roster_lang']]['guildbank'].' '.$wordings[$roster_conf['roster_lang']]['character'].'s.';
$wordings['enUS']['reqlevel'] = 'Requires Level';
$wordings['enUS']['lvlrange'] = 'Level Range';

$wordings['deDE']['filter'] = 'Filter';
$wordings['deDE']['gbank_charsNotFound'] = $wordings[$roster_conf['roster_lang']]['guildbank'].' '.$wordings[$roster_conf['roster_lang']]['character'].'(e) nicht gefunden.';
$wordings['deDE']['reqlevel'] = 'Ben?¶tigt Level';
$wordings['deDE']['lvlrange'] = 'Level Bereich';

$wordings['frFR']['filter'] = 'Filtre';
$wordings['frFR']['gbank_charsNotFound'] = 'Impossible de trouver des '.$wordings[$roster_conf['roster_lang']]['character'].'s-'.$wordings[$roster_conf['roster_lang']]['guildbank'];
$wordings['frFR']['reqlevel'] = 'Niveau requis';
$wordings['frFR']['lvlrange'] = 'Intervalle de Niveaux';

/*************************** Header (usUS) ********************************/
// The header name for each category that will appear
$wordings['enUS']['bankitem_1'] =  "Armor";
$wordings['enUS']['bankitem_2'] =  "Weapons";
$wordings['enUS']['bankitem_3'] =  "Leatherworking Patterns";
$wordings['enUS']['bankitem_4'] =  "Tailoring Patterns";
$wordings['enUS']['bankitem_5'] =  "Blacksmithing Plans";
$wordings['enUS']['bankitem_6'] =  "Alchemy Recipes";
$wordings['enUS']['bankitem_7'] =  "Enchanting Formulas";
$wordings['enUS']['bankitem_8'] =  "Engineering Schematics";
$wordings['enUS']['bankitem_9'] =  "First-Aid Items";
$wordings['enUS']['bankitem_10'] = "Tailoring Materials";
$wordings['enUS']['bankitem_11'] = "Herbs";
$wordings['enUS']['bankitem_12'] = "Alchemy Materials, Oils & Potions";
$wordings['enUS']['bankitem_13'] = "Darkmoon Cards";
$wordings['enUS']['bankitem_14'] = "Leathers";
$wordings['enUS']['bankitem_15'] = "Gems & Jewels";
$wordings['enUS']['bankitem_16'] = "Enchanting Supplies";
$wordings['enUS']['bankitem_17'] = "Mining Ores & Bars";
$wordings['enUS']['bankitem_18'] = "Valueable Items";
$wordings['enUS']['bankitem_19'] = "Written Works";
$wordings['enUS']['bankitem_20'] = "Zul'Gurub Loot"; // Zul'Gurub
$wordings['enUS']['bankitem_21'] = "Ahn'Quiraj Loot"; // Ahn'Quiraj
$wordings['enUS']['bankitem_22'] = "Molten Core Loot"; // Molten Core
$wordings['enUS']['bankitem_23'] = "Cooking Materials & Food";
$wordings['enUS']['bankitem_24'] = "Scales & Dragonscales";
$wordings['enUS']['bankitem_25'] = "Containers";
$wordings['enUS']['bankitem_26'] = "Elemental Loot";
$wordings['enUS']['bankitem_27'] = "Fishing & Supplies";
$wordings['enUS']['bankitem_28'] = "Quest Items";
$wordings['enUS']['bankitem_29'] = "Miscellaneous Items";
$wordings['enUS']['bankitem_30'] = "Scrolls";
$wordings['enUS']['bankitem_31'] = "Engineering Items";
$wordings['enUS']["bankitem_32"] = "Darkmoon Faire Items";
$wordings['enUS']["bankitem_33"] = "Naxxramas Loot"; // Naxxramas


/************************ Array(usUS)**************************************/
$wordings['omit']['enUS'] =
array("Soulbound", "Plain Letter");

$wordings['armor']['enUS'] =
array("Head", "Neck", "Shoulder", "Back", "Chest", "Wrist", "Hands", "Waist",
      "Legs", "Feet", "Finger", "Shield");

$wordings['weapon']['enUS'] =
array("damage per second", "Off-hand", "Off Hand");

$wordings['firstaid']['enUS'] =
array("Small Venom Sac", "Large Venom Sac", "Huge Venom Sac", "Requires First Aid", "Powerful Anti-Venom", "Strong Anti-Venom",
"Anti-Venom");

$wordings['cloth']['enUS'] =
array("Linen Cloth", "Wool Cloth", "Silk Cloth", "Mageweave Cloth",
"Runecloth", "Felcloth", "Mooncloth", "Bolt of");

$wordings['leatherwork']['enUS'] =
array("Requires Leatherworking");

$wordings['tailor']['enUS'] =
array("Requires Tailoring");

$wordings['schematic']['enUS'] =
array("Schematic");

$wordings['plan']['enUS'] =
array("Plans");

$wordings['formula']['enUS'] =
array("Formula");

$wordings['recipe']['enUS'] =
array("Requires Alchemy");

$wordings['herbs']['enUS'] =
array("Heart of the Wild", "Peacebloom", "Silverleaf", "Mageroyal", "Sungrass","Firebloom",
"Earthroot", "Briarthorn", "Swiftthistle", "Stranglekelp", "Bruiseweed",
"Wild Steelbloom", "Kingsblood", "Fadeleaf", "Goldthorn", "Wintersbite",
"Khadgar's Whisker", "Purple Lotus", "Arthas' Tears", "Blindweed",
"Ghost Mushroom", "Gromsblood","Dreamfoil", "Plaguebloom", "Golden Sansam",
"Icecap", "Mountain Silversage", "Black Lotus", "Liferoot", "Wildvine",
"Grave Moss", "Bloodvine");

$wordings['potion']['enUS'] =
array("Potion", "Elixir", "Frost Oil", "Fire Oil", "Blackmouth Oil", "Stonescale Oil",
"Oil of", "Volatile Rum", "Flask of the Titans", "Flask of Petrification",
"Flask of Supreme Power", "Flask of Chromatic Resistance",
"Flask of Distilled Wisdom", "Wizard Oil", "Mana Oil", "Stonescale Eel",
"Firefin Snapper", "Oily Blackmouth", "Gift of Arthas", "Winterfall Firewater", "Jungle Remedy");

$wordings['container']['enUS'] =
array("Pack", "Bag", "Sack", "Backpack", "Pouch", "Knapsack", "Quiver");

$wordings['scale']['enUS'] =
array("Scale", "Dragonscale");

$wordings['elemental']['enUS'] =
array("Essence of", "Living Essence", "Elemental Earth", "Elemental Water",
"Elemental Fire", "Elemental Air", "Heart of Fire", "Globe of Water",
"Core of Earth", "Breath of Wind", "Ichor of Undeath");

$wordings['food']['enUS'] =
array("Raptor Flesh", "Mithril Head Trout", "Must remain seated","Requires Cooking",
"Meat", "Spices", "Egg", "Liver", "Small Spider Leg", "Gooey", "Wing", "Scorpid Stinger",
"Boar Intestines", "Crawler Claw", "Dig Rat", "Murloc Fin", "Thunder Lizard Tail",
"Flank", "Runn Tum", "Tenderloin", "Raptor Flesh");

$wordings['write']['enUS'] =
array("Holy Bologna", "Harnessing Shadows", "Libram", "Tome", "Volume", "Book", "Expert", "Codex",
"Greatest Race", "Frost Shock and", "Foror's Compendium of Dragon Slaying", "The Light and How",
"The Arcanist's Cookbook", "Garona: A Study on Stealth", "The Emerald Dream");

$wordings['leather']['enUS'] =
array("Raptor Hide", "Light Leather", "Medium Leather", "Heavy Leather", "Thick Leather",
"Rugged Leather", "Light Hide", "Thin Kodo Leather", "Cured Light Hide",
"Medium Hide", "Cured Medium Hide", "Heavy Hide", "Cured Heavy Hide",
"Thick Hide", "Shadowcat Hide", "Cured Thick Hide", "Rugged Hide",
"Cured Rugged Hide", "Chimera Leather", "Frostsaber Leather",
"Warbear Leather", "Devilsaur Leather", "Enchanted Leather", "Ruined Pelt",
"Ruined Leather", "Wolfhide");

$wordings['gems']['enUS'] =
array("Malachite", "Tigerseye", "Shadowgem", "Small Lustrous Pearl",
"Lesser Moonstone", "Iridescent Pearl", "Moss Agate", "Citrine", "Jade",
"Aquamarine", "Black Pearl", "Star Ruby","Blue Sapphire", "Red Power Crystal",
"Blue Power Crystal","Yellow Power Crystal", "Green Power Crystal",
"Huge Emerald", "Large Opal", "Azerothian Diamond", "Blood of the Mountain",
"Guardian Stone", "Souldarite", "Black Diamond", "Blue Pearl",
"Pristine Black Diamond", "Arcane Crystal", "Golden Pearl", "Black Vitriol");

$wordings['val']['enUS'] =
array("Righteous Orb","Incendosaur Scale","Pristine Hide of the Beast",
"Elemental Flux", "Dark Iron Residue", "Larval Acid", "Dark Rune");

$wordings['metal']['enUS'] =
array("Bar", "Ore", "Coal", "Rough Stone", "Coarse Stone", "Solid Stone",
"Dense Stone", "Grinding Stone", "Heavy Stone");

$wordings['enchant']['enUS'] =
array("Strange Dust", "Dream Dust", "Magic Essence", "Shard", "Astral Essence",
"Vision Dust", "Soul Dust", "Mystic Essence", "Nether Essence",
"Eternal Essence", "Illusion Dust", "Nexus Crystal", "Copper Rod",
"Truesilver Rod", "Arcanite Rod", "Silver Rod", "Golden Rod");

$wordings['cards']['enUS'] =
array("of Portals", "of Beasts", "of Elementals", "of Warlords", "Deck");

$wordings['naxx']['enUS'] =array("Frozen Rune", "Wartorn Chain Scrap", "Wartorn Cloth Scrap", "Wartorn Leather Scrap","Wartorn Plate Scrap");

$wordings['zg']['enUS'] =
array("Hakkari Bijou", "Zulian Coin", "Witherbark Coin","Vilebranch Coin",
"Skullsplitter Coin", "Sandfury Coin", "Razzashi Coin", "Hakkari Coin",
"Gurubashi Coin", "Bloodscalp Coin", "Primal Hakkari", "Voodoo Doll",
"Primal Bat Leather", "Primal Tiger Leather", "Massive Mojo", "Powerful Mojo",
"Big Mojo", "Troll Mojo", "Zulian Mudskunk");

$wordings['aq']['enUS'] =
array("Idol of", "Scarab", "Idol", "Silithid");

$wordings['mc']['enUS'] =
array("Lava Core", "Fiery Core", "Core Leather", "Sulfuron Ingot");

$wordings['fish']['enUS'] =
array("Requires Fishing", "Fishing Pole", "Nat Pagle's", "Lucky Fishing Hat",
"Nightcrawlers", "Bright Baubles", "Shiny Bauble", "Fishing Line",
"Flesh Eating Worm");

$wordings['quest']['enUS'] =
array("Quest Item", "Morrowgrain", "Blood Shard", "Abyssal Signet",
"Burning Charm", "Thundering Charm", "Cresting Charm", "Green Hills",
"Encrypted Twilight Text", "Shredder Operating", "Outhouse Key",
"Troll Tribal Necklace", "Basilisk Brain", "Blasted Boar Lung",
"Snickerfang Jowl", "Vulture Gizzard", "Wastewander Water Pouch",
"Postbox Key", "Gorilla Fang", "Map Fragment", "Relic Coffer",
"Un'Goro Soil");

$wordings['scroll']['enUS'] =
array("Scroll");

$wordings['engineer']['enUS'] =
array("Requires Engineering", "Fused Wiring", "Thorium Widget","Gyrochronatom",
"Bronze Framework", "Iron Strut", "Truesilver Transformer", "Copper Bolts",
"Whirring Bronze Gizmo", "Gold Power Core", "Mithril Casing", "Tube",
"Blasting Powder", "Unstable Trigger", "Goblin Rocket Fuel","Mithril Cylinder",
"Scope");

$wordings['darkmoon']['enUS'] =
array("Small Furry Paw", "Torn Bear Pelt", "Soft Bushy Tail", "Vibrant Plume",
"Evil Bat Eye", "Glowing Scorpid Blood", "Beasts Deck", "Elementals Deck",
"Portals Deck", "Warlords Deck", "Ace of", "Two of", "Three of",
"Four of", "Five of", "Six of", "Seven of", "Eight of");

/********************** Header (deDE) ******************************/
// The header name for each category that will appear
$wordings['deDE']['bankitem_1'] =  "R?¼stungen";
$wordings['deDE']['bankitem_2'] =  "Waffen";
$wordings['deDE']['bankitem_3'] =  "Lederverarbeitungs Muster";
$wordings['deDE']['bankitem_4'] =  "Schneiderei Muster";
$wordings['deDE']['bankitem_5'] =  "Schmiedekunst Pl?¤ne";
$wordings['deDE']['bankitem_6'] =  "Alchemie Rezepte";
$wordings['deDE']['bankitem_7'] =  "Verzauberungsformeln";
$wordings['deDE']['bankitem_8'] =  "Ingenieur Baupl?¤ne";
$wordings['deDE']['bankitem_9'] =  "Erste Hilfe Gegenst&auml;nde";
$wordings['deDE']['bankitem_10'] = "Schneiderei Material";
$wordings['deDE']['bankitem_11'] = "Pflanzen";
$wordings['deDE']['bankitem_12'] = "Tr?¤nke & Elixiere";
$wordings['deDE']['bankitem_13'] = "Dunkelmond Karten und Sets";
$wordings['deDE']['bankitem_14'] = "Leder";
$wordings['deDE']['bankitem_15'] = "Edelsteine & Juwelen";
$wordings['deDE']['bankitem_16'] = "Verzauberungsmaterial";
$wordings['deDE']['bankitem_17'] = "Bergbau Erze & Barren";
$wordings['deDE']['bankitem_18'] = "Wertvolle Gegenst?¤nde";
$wordings['deDE']['bankitem_19'] = "Lernbare B?¼cher";
$wordings['deDE']['bankitem_20'] = "Zul'Gurub Loot"; // Zul'Gurub
$wordings['deDE']['bankitem_21'] = "Ahn'Quiraj Loot"; // Ahn'Quiraj
$wordings['deDE']['bankitem_22'] = "Molten Core Loot"; // Molten Core
$wordings['deDE']['bankitem_23'] = "Material zum Kochen & Fertigessen";
$wordings['deDE']['bankitem_24'] = "Schuppen und Drachenschuppen";
$wordings['deDE']['bankitem_25'] = "Beh?¤lter";
$wordings['deDE']['bankitem_26'] = "Essenzen, Sekrete und Elementare";
$wordings['deDE']['bankitem_27'] = "Fische & Zubeh?¶r";
$wordings['deDE']['bankitem_28'] = "Quest Gegenst?¤nde";
$wordings['deDE']['bankitem_29'] = "Verschiedene Gegenst?¤nde";
$wordings['deDE']['bankitem_30'] = "Schriftrollen";
$wordings['deDE']['bankitem_31'] = "Ingenieur Bauteile";
$wordings["deDE"]["bankitem_32"] = "Dunkelmond Basar Gegenstände";
$wordings["deDE"]["bankitem_33"] = "Naxxramas Loot"; // Naxxramas Loot

/************************ Header ende ******************************/

/************************ Array (deDE)******************************/
// ï¿½?¶   ? = ??
// ï¿½   ? =  M
// â?½ ?¤   ? =
// ? = ??

$wordings['omit']['deDE'] =
array("Seelengebunden");

$wordings['armor']['deDE'] =
array("Kopf", "Hals", "Schulter", "R?¼cken", "Brust", "Handgelenke","H?¤nde",
"Taille", "Beine", "F?¼??e", "Finger", "Schild");

$wordings['weapon']['deDE'] =
array("Einh?¤ndig", "Zweih?¤ndig", "Schusswaffe", "Armbrust", "Zauberstab",
"Projektil", "Waffenhand", "Schildhand", "Nebenhand", "Crossbow");

$wordings['firstaid']['deDE'] =
array("Schwerer Leinenverband", "Leinenverband", "Schwerer Wollverband",
"Wollverband", "Schwerer Seidenverband", "Seidenverband",
"Schwerer Magiestoffverband", "Magiestoffverband",
"Schwerer Runenstoffverband", "Runenstoffverband", "M?¤chtiges Gegengift",
"Starkes Gegengift", "Gegengift");

$wordings['cloth']['deDE'] =
array("Leinenstoff", "Wollstoff", "Seidenstoff", "Magiestoff", "Runenstoff",
"Teufelsstoff", "Mondstoff", "Leinenstoffballen", "Wollstoffballen",
"Seidenstoffballen", "Magiestoffballen", "Runenstoffballen",
"Teufelsstoffballen", "Mondstoffballen", "Schattenseide", "Spinnenseide",
"Waldweberspinnenseide", "Makellose Spinnenseide", "Eisenweberseide",
"Dicke Spinnenseide");

$wordings['leatherwork']['deDE'] =
array("Ben?¶tigt Lederverarbeitung");

$wordings['tailor']['deDE'] =
array("Ben?¶tigt Schneiderei");

$wordings['schematic']['deDE'] =
array("Ben?¶tigt Ingenieurskunst");

$wordings['plan']['deDE'] =
array("Pl?¤ne","Ben?¶tigt Schmiedekunst", "Hochentwickelte");

$wordings['formula']['deDE'] =
array("Ben?¶tigt Verzauberkunst");

$wordings['recipe']['deDE'] =
array("Ben?¶tigt Alchemy", "Steinschuppenaal", "Feuerflossenschnapper","??liges Schwarzmaul");

$wordings['herbs']['deDE'] =
array("Friedensblume", "Silberblatt", "Magusk?¶nigskraut", "Sonnengras",
"Feuerbl?¼te", "Erdwurzel", "Wilddornrose", "Flitzdistel", "W?¼rgetang",
"Beulengras", "Wildstahlblume", "K?¶nigsblut", "Blassblatt", "Golddorn",
"Winterbiss", "Khadgars Schnurrbart", "Lila Lotus", "Arthas' Tr?¤nen",
"Blindkraut", "Geisterpilz", "Gromsblut", "Traumblatt", "Pestbl?¼te",
"Goldener Sansam", "Eiskappe", "Bergsilberweisling", "Schwarzer Lotus",
"Lebenswurz", "Wildranke", "Grabmoos", "Blutrebe");

$wordings['potion']['deDE'] =
array("Manatrank", "Heiltrank", "Elixier", "Feuer?¶l", "Schwarzmaul?¶l", "Arthas' Gabe");

$wordings['container']['deDE'] =
array("Gesellenrucksack", "Rucksack", "Deviathautpack", "Seidenpack",
"Reiserucksack", "Reisetasche", "Sack", "Jagdmunitionssack", "Rupfensack",
"Wandererknappsack", "Gnollbalgsack", "Panterbalgsack", "Forscherknappsack",
"Taupelzsack", "D?¤monenbalgsack", "Knapsack", "Ledermunitionsbeutel",
"Geschossbeutel", "Seelenbeutel", "Munitionsbeutel");

$wordings['scale']['deDE'] =
array("Gr?¼nwelpenschuppe", "Pterrordaxschuppe", "Dimetrodonschuppe",
"Schildkr?¶tenschuppe", "Deviatschuppe", "Schwarzwelpenschuppe",
"Rotwelpenschuppe", "Raptorschuppe", "Basiliskenschuppe", "Kodoschuppe",
"Prismabasiliskenschuppe", "S?¤belflossenschuppe", "Welpenbauchschuppe",
"Vilefinschuppe", "Frenzyschuppe", "Fischschuppe", "Traumschuppe",
"Krokiliskenschuppe", "Siechdrachenschuppe", "Drachenschuppe",
"Gro??drachenschuppe", "Murlocschuppe", "Schuppe", "Skorpidschuppe",
"Nagaschuppe");

$wordings['elemental']['deDE'] =
array("Essenz der reinen Flamme", "Essenz des Schmerzes", "Essenz von Hakkar",
"Essenz der Elemente", "Nightlash-Essenz", "Essenz des Feuerf?¼rsten",
"Essenz der Verbannung", "Essenz von Xandivious", "Essenz des Feuerf?¼rsten",
"Essenz der Erde", "Essenz des Untodes", "Essenz des Wassers",
"Essenz des Feuers", "Essenz des Eranikus", "Essenz der Luft",
"Essenz der Pein", "Essenz des Lebens", "Elementarerde", "Elementarwasser",
"Elementarfeuer", "Elementarluft", "Herz des Feuers", "Kugel des Wassers",
"Erdenkern", "Odem des Windes", "Sekret des Untodes", "Herz der Wildnis");

$wordings['write']['deDE'] =
array("Buchband", "Foliant", "Band", "Buch", "Leitfaden", "Expert", "Kodex", "Rolle");

$wordings['write']['deDE'] =
array("Buchband", "Foliant", "Buch", "Leitfaden", "Expert", "Kodex", "Rolle");

$wordings['leather']['deDE'] =
array("Leichtes Leder", "Mittleres Leder", "Schweres Leder", "Dickes Leder",
"Unverw?¼stliches Leder", "Leichter Balg",	"D?¼nnes Kodoleder",
"Geschmeidiger leichter Balg", "Mittlerer Balg","Geschmeidiger mittlerer Balg",
"Schwerer Balg", "Geschmeidiger schwerer Balg", "Dicker Balg",
"Schattenkatzenbalg", "Geschmeidiger dicker Balg", "Unverw?¼stlicher Balg",
"Geschmeidiger unverw?¼stlicher Balg", "Schim?¤renleder", "Frosts?¤blerleder",
"Kriegsb?¤renleder", "Teufelssaurierleder", "Tiefsteinsalz",
"Verzaubertes Leder", "Verdorbener Pelz", "Verdorbene Lederfetzen");

$wordings['gems']['deDE'] =
array("Malachit", "Tigerauge", "Schattenedelstein", "Perle",
"Geringer Mondstein", "Moosachat", "Citrin", "Jade", "Aquamarin", "Sternrubin",
"Blauer Saphir", "Machtkristall", "Gewaltiger Smaragd", "Gro??er Opal",
"Diamant", "Blut des Berges", "W?¤chterstein", "Soldarit", "Arkankristall",
"Schwarzes Vitriol");

$wordings['val']['deDE'] =
array("Rechtschaffene Kugel", "Incendosaurierschuppe",
"Makelloser Balg der Bestie", "Elementarfluxus");

$wordings['cards']['deDE'] =
array("Portal", "Bestien", "Elementar", "Kriegsf?¼rst", "Portalkartenset",
"Elementarkartenset", "Bestienkartenset", "Kriegsf?¼rstenkartenset");

$wordings['metal']['deDE'] =
array("Kupferbarren", "Kupfererz", "Zinnbarren", "Zinnerz", "Bronzebarren",
"Dunkeleisenbarren", "Dunkeleisenerz", "Stahlbarren", "Mithrilbarren", "
Mithrilerz", "Echtsilberbarren", "Echtsilbererz", "Silberbarren", "Silbererz",
"Goldbarren", "Golderz", "Verzauberter Thoriumbarren", "Thoriumerz",
"Elementium-Barren", "Elementium-Erz", "Arkanitbarren", "Thoriumbarren",
"Eisenbarren", "Eisenerz", "Kohle", "Rauer Stein", "Grober Stein",
"Robuster Stein", "Verdichteter Stein", "Schleifstein", "Schwerer Stein");

$wordings['enchant']['deDE'] =
array("Seltsamer Staub", "Traumstaub", "Magie-Essenz", "Splitter",
"Astralessenz", "Visionenstaub", "Seelenstaub", "Mystikeressenz",
"Netheressenz", "ewige Essenz", "Illusionsstaub", "Nexuskristall",
"Kupferrute", "Echtsilberrute", "Arkanitrute", "Silberrute", "Goldrute");

$wordings['quest']['deDE'] =
array("Quest", "Questgegenstand", "Morgenkorn", "Blutsplitter");

$wordings['naxx']['deDE'] =array("Gefrorene Rune", "Kampfzerschlissenes Kettenstück", "Kampfzerschlissenes Stoffstück", "Kampfzerschlissenes Lederstück","Kampfzerschlissenes Plattenstück");

$wordings['zg']['deDE'] =
array("Schmuckst?¼ck der Hakkari", "Zulianische M?¼nze",
"M?¼nze der Witherbark", "M?¼nze der Vilebranch", "M?¼nze der Skullsplitter",
"M?¼nze der Sandfury", "M?¼nze der Razzashi", "M?¼nze der Hakkari",
"M?¼nze der Gurubashi", "M?¼nze der Bloodscalp",
"Urzeitliche Hakkaribindungen", "Voodoo-Puppe", "Urzeitliches Fledermausleder",
"Urzeitliches Tigerleder", "Urzeitlicher Hakkariwappenrock",
"Urzeitliche Hakkarisch?¤rpe", "Urzeitliche Hakkariarmsplinte",
"Urzeitliche Hakkarist?¼tze", "Urzeitliche Aegis der Hakkari",
"Urzeitlicher Hakkarikosak", "Urzeitlicher Hakkarischal",
"Urzeitlicher Hakkarigurt");

$wordings['aq']['deDE'] =
array("G?¶tze des", "Kristallskarab?¤us", "Goldskarab?¤us", "Silberskarab?¤us",
"Elfenbeinskarab?¤us", "Knochenskarab?¤us", "Bronzeskarab?¤us",
"Tonskarab?¤us", "Steinskarab?¤us", "Skarab?¤ustasche", "Skarab?¤uskasten",
"Skarab?¤usschale", "Skarab?¤us", "Skarab?¤usplattenhelm");

$wordings['mc']['deDE'] =
array("Lavakern", "Feuerkern", "Kernleder", "Sulfuron-Block");

$wordings['fish']['deDE'] =
array("Goblin-Angelrute","Arkanitangel","Gro??e Eisenangel","Angel",
"Goblin-Angelrute","Zwergische Angelrute", "Sonnenschuppenlachs",
"Wei??schuppenlachs","Lachs", "Panzerfisch", "Wels", "Stoppelf?¼hlerwels",
"S?¤gezahnschnapperklaue","Matschschnapper","Superschnapper FX", "Zitteraal",
"Rotkiemen", "Roher", "Machtfisch", "Dunkelklauenhummer", "Hummer",
"Feralas Ahi", "Nebelschilf-Mahi-Mahi", "Blauwimpel", "Dunkelk?¼stenbarsch",
"Zackenbarsch", "Sar'theris-Barsch", "Mithrilkopfforelle", "Forelle",
"Matschstinker", "Leckerfisch", "Weisenfisch", "Steinschuppenkabeljau",
"Regenbogenflossenthunfisch", "Kleinfisch", "Lochfrenzy", "T?¼pfelgelbschwanz",
"Streifengelbschwanz", "Winterkalmar", "Felsnischenstarkfisch",
"Dezianischer K?¶niginnenfisch", "Flitzerfisch", "Glitschhautmakrele",
"Muscheln","Muschelfleisch","Muschel","RiesenmuschelfleischMuscheln",
"Gro??maulmuschel", "Stahlschuppenknautscher", "Nat Pagles",
"Gl?¼cksangelhut", "Nachtkriecher", "Helle Schmuckst?¼cke",
"Gl?¤nzendes Schmuckst?¼ck", "angelschnur", "Fleischfressender Wurm",
"Matschstinkerk?¶der");

$wordings['food']['deDE'] =
array("Aaswurmfleisch","Spinnenfleisch","Tigerfleisch","Fleisch",
"Schildkr?¶tenfleisch", "B?¤renfleisch","Kriecherfleisch","Eberfleisch",
"Wolfsfleisch","Kondorfleisch","Geierfleisch",	"Fleischpastete",
"Schreiterfleisch","Kodofleisch","Fr?¼chtepastete","Kojotenfleisch",
"Dreschadonfleisch", "Hirschfleisch","L?¶wenfleisch","Sandwurmfleisch",
"Fledermausfl?¼gel","Krebsfleisch","Beinfleisch", "Splitterzahnfleisch",
"Frosts?¤blerfleisch","Ebenenschreiter-Fleisch","Trockenfleisch",
"Muschelfleisch", "Fleischschenkel","Krokiliskenfleisch",
"Gro??b?¤renfleisch","Riesenei","H?¼hner-Ei","Raptorei","Eierflip", "Ei",
"Winterkalmar","Skorpidstachel","Eberged?¤rme","Kriecherklaue",
"Eiskalte Milch","Grubenratte", "Murlocflosse", "Donnerechsenschwanz",
"Kleines Spinnenbein","Roher","Eberrippchen","Apfel","Goldrindenapfel",
"Kaktusapfel", "Geiferzahnleber","Groddoc-Leber","Eisenfellleber","Kodoleber",
"Klebriger Spinnenkuchen", "Klebriges Spinnenbein","Wolfflanke","B?¤renflanke",
"S?¤gezahnflanke","Silberm?¤hnenpirscherflanke", "Kampfeberflanke",
"Runn Tum Knolle","Chimaeroklenden", "Gew?¼rze", "sitzen bleiben");

$wordings['engineer']['deDE'] =
array("Ben?¶tigt Ingenieurskunst", "Gyrochronatom", "Bronzeger?¼st", "Echtsilberumwandler",
"Verschmorte Verkabelung", "Thoriumapparat", "Eisenstrebe", "Eine Hand voll Kupferbolzen",
"Surrendes bronzenes Dingsda", "Goldkraftkern", "Mithrilgeh?¤use", "rohr", "Sprengpulver",
"Instabiler Ausl?¶ser", "Goblin-Raketentreibstoff", "Veredelter Mithrilzylinder",
"Zielfernrohr", "r?¶hre");

$wordings['scroll']['deDE'] =
array("Schriftrolle");

$wordings['darkmoon']['deDE'] =
array("Small Furry Paw", "Torn Bear Pelt", "Soft Bushy Tail", "Vibrant Plume",
"Evil Bat Eye", "Glowing Scorpid Blood", "Beasts Deck", "Elementals Deck",
"Portals Deck", "Warlords Deck", "Ace of", "Two of", "Three of",
"Four of", "Five of", "Six of", "Seven of", "Eight of");

/*************************** Header (frFR) ********************************/
// The header name for each category that will appear
$wordings['frFR']['bankitem_1'] =  "Armure";
$wordings['frFR']['bankitem_2'] =  "Armes";
$wordings['frFR']['bankitem_3'] =  "Patron de Travail du Cuir";
$wordings['frFR']['bankitem_4'] =  "Patron de couture";
$wordings['frFR']['bankitem_5'] =  "Plan de forge";
$wordings['frFR']['bankitem_6'] =  "Recette d'Alchimie";
$wordings['frFR']['bankitem_7'] =  "Formule d'Enchantement";
$wordings['frFR']['bankitem_8'] =  "Sch?©ma d'ing?©nieur";
$wordings['frFR']['bankitem_9'] =  "Objets de secourisme";
$wordings['frFR']['bankitem_10'] = "Mat?©riel de couture";
$wordings['frFR']['bankitem_11'] = "Herbes";
$wordings['frFR']['bankitem_12'] = "Composants d'Alchimie, Huiles &amp; Potions";
$wordings['frFR']['bankitem_13'] = "Cartes de Sombrelune";
$wordings['frFR']['bankitem_14'] = "Cuirs";
$wordings['frFR']['bankitem_15'] = "Gemmes &amp; pierres pr?©cieuses";
$wordings['frFR']['bankitem_16'] = "Mat?©riel d'enchantement";
$wordings['frFR']['bankitem_17'] = "Minerais et Barres de m?©taux";
$wordings['frFR']['bankitem_18'] = "Objets Pr?©cieux";
$wordings['frFR']['bankitem_19'] = "Ouvrages";
$wordings['frFR']['bankitem_20'] = "Loot Zul'Gurub"; // Zul'Gurub
$wordings['frFR']['bankitem_21'] = "Loot Ahn'Quiraj"; // Ahn'Quiraj
$wordings['frFR']['bankitem_22'] = "Loot Molten Core"; // Molten Core
$wordings['frFR']['bankitem_23'] = "Mat?©riel de Cuisine &amp; Nourriture";
$wordings['frFR']['bankitem_24'] = "Ecailles";
$wordings['frFR']['bankitem_25'] = "Conteneurs";
$wordings['frFR']['bankitem_26'] = "Loot Elementaire";
$wordings['frFR']['bankitem_27'] = "P?ªche & Accessoires";
$wordings['frFR']['bankitem_28'] = "Objets de qu?ªtes";
$wordings['frFR']['bankitem_29'] = "Objets Divers";
$wordings['frFR']['bankitem_30'] = "Parchemins";
$wordings['frFR']['bankitem_31'] = "Objets d'Ing?©nierie";
$wordings['frFR']["bankitem_32"] = "Objets de la Foire de Sombrelune";


/************************ Array(frFR)**************************************/
$wordings['omit']['frFR'] =
array("Pierre de foyer", "Lettre simple");

$wordings['armor']['frFR'] =
array("T?ªte", "Cou", "Epaule", "Dos", "Torse", "Poignets", "Taille",
"Jambes", "Pieds", "Doigt", "Bouclier",
// More frFR translations
"Mains    Plaques", "Mains    Mailles", "Mains    Cuir", "Gantelets", "Gants");

$wordings['weapon']['frFR'] =
array( "d?©g?¢ts par seconde", "?? une main", "Main gauche",
// More frFR translations
"Arc", "Arme ?  feu", "Masse", "Ep?©e", "Hache", "Tenu(e) en main gauche", "Arme d'hast",
"Marteau", "Dague", "Sceptre", "Orbe de Mistmantle");

$wordings['firstaid']['frFR'] =
array("Enorme glande ?  venin", "Grande glande ?  venin", "Petite glande ?  venin", "Anti-venin",
"Anti-venin puissant", "Secourisme");

$wordings['cloth']['frFR'] =
array("Etoffe de lin", "Etoffe de laine", "Etoffe de soie", "Etoffe de tisse-mage",
"Etoffe runique", "Etoffe lunaire", "Gangr?©toffe",
"Rouleau d'?©toffe runique", "Rouleau d'?©toffe de soie", "Rouleau de tisse-mage",
"Rouleau d'?©toffe de laine", "Rouleau d'?©toffe en lin",
// More frFR translations
"Soie d'", "Soie des", "Teinture"
);

$wordings['leatherwork']['frFR'] =
array("Travail du cuir");

$wordings['tailor']['frFR'] =
array("Couture", "Patron");

$wordings['schematic']['frFR'] =
array("Ing?©nierie");

$wordings['plan']['frFR'] =
array("Plans");

$wordings['formula']['frFR'] =
array("Formule : Enchantement");

$wordings['recipe']['frFR'] =
array("Alchimie");

$wordings['herbs']['frFR'] =
array("Aci?©rite sauvage", "Terrestrine","Soleillette","Aveuglette", "Chardonnier",
"Feuillargent", "Eglantine", "Etouffante", "Mage royal", "Hivernale", "Doulourante",
"Coeur de fauve", "Pacifique", "Moustache de Khadgar", "Lotus Pourpre",  "Viet?©rule",
"P?¢lerette", "Sauge-argent des montagnes", "Vignesang", "Lotus Noir", "Larmes d'Arthas",
"Champignon fant?´me", "Dor?©pine", "Gromsang", "Sansam dor?©", "Calot de glace",
"Fleur de peste", "Feuiller?ªve", "Fibre d'aurore", "Fleur de feu", "Sang-royal", "Tombeline",
"Sauvageonne");

$wordings['potion']['frFR'] =
array("Potion", "Elixir", "Huile de froid", "Huile de feu", "Huile de bouche-noire", "Huile de pierre-?©caille",
"Huile de", "Rhum explosif", "Flacon des Titans", "Flacon de p?©trification",
"Flacon de pouvoir supr?ªme", "Flacon de r?©sistance chromatique",
"Flacon de sagesse distill?©e", "Huile de sorcier", "Huile de mana", "Anguille pierre-?©caille",
"Lutjan de nagefeu", "Bouche-noire huileux", "Don d'Arthas", "Eau de feu des Tombe-hiver", "Rem?¨de tropical",
// More frFR translations
"Huile d'");

$wordings['container']['frFR'] =
array("Sac", "Conteneur", "Sac ? dos", "Sacoche", "Giberne", "Carquois",
// More frFR translations
"Grand sac", "Sac d'?¢me");

$wordings['scale']['frFR'] =
array("Ecaille", "Ecailles", "Ecaille de dragon",
// More frFR translations
"R?ªv?©caille");

$wordings['elemental']['frFR'] =
array("Essence de", "Essence d'", "Air ?©l?©mentaire", "Coeur de feu", "Globe d'eau",
"Noyau de terre", "Souffle de vent", "Ichor de non-mort",
"Essence de vie", "Terre ?©l?©mentaire", "Eau ?©l?©mentaire",
"Feu ?©l?©mentaire");

$wordings['food']['frFR'] =
array("Chair de raptor", "Truite t?ªte-mithril", "Vous devez rester assis", "Cuisine",
"Viande", "Epice", "Oeuf", "Petit oeuf", "Foie", "Petite patte d'araign?©e", "Aile", "Dard de scorpide",
"Tripes de sanglier", "Pince de clampant", "Aileron de murloc", "Queue de l?©zard-tonnerre",
"C?´tes", "Filet",
// ???
"Dig Rat",
// More frFR translations
"Oeil de murloc", "Chair", "Chair de palourde", "Barracuda luisant", "Ichor d'araign?©e", "Chair de clampant",
"Chair de ver des sables", "Pomme rouge brillante", "Calmar", "Racine de Courante",
"Poisson d?©viant", "Saumon", "Furie du loch", "sagerelle", "Rouget", "Chair tendre de Furie",
"Goujon", "Chair croustillante d'araign?©e", "Jaune-queue tachet?©", "Lutjan ?  longue m?¢choire",
"Maquereau ombr?©", "Morue roch?©caille", "Perche estivale", "Poisson-chat moustachu",
"Filet de chimaerok", "Homard Pince-noire", "Lutjan nagenuit", "Grand barracuda", "Chardonnier",
"Patte d'araign?©e fondante");

$wordings['write']['frFR'] =
array("Sainte Bolognaise", "Contr?´ler les ombres", "Libram", "Tome", "Volume", "Livre", "Expert", "Codex",
"La plus grande race de chasseurs", "Le Horion de givre et vous", "Le guide Dagharn du tueur de dragons", "La lumi?¨re et comment l'alt?©rer",
"Les recettes de l?arcaniste", "Garona : une ?©tude en discr?©tion et en trahison", "Le R?ªve d'Emeraude",
// More frFR translations
"Grimoire", "Guide", "Manuel", "Recueil", "Tablette"
);

$wordings['leather']['frFR'] =
array(
"Peau de raptor", "Cuir l?©ger", "Cuir moyen", "Cuir lourd", "Cuir ?©pais",
"Cuir robuste", "Peau l?©g?¨re", "Cuir fin de kodo", "Peau l?©g?¨re trait?©e",
"Peau moyenne", "Peau moyenne trait?©e", "Peau lourde", "Peau lourde trait?©e",
"Peau ?©paisse", "Peau ?©paisse trait?©e", "Peau de f?©lin des ombres",
"Peau robuste", "Peau robuste trait?©e", "Cuir de chim?¨re", "Cuir de sabre-de-givre",
"Cuir de diablosaure", "Cuir enchant?©", "Peau de Loup ?©paisse", "Cuir d'ours de guerre",
// ???
"Ruined Pelt", "Ruined Leather",
// More frFR translations
"Peau de vieux kodo", "Plume noire", "Plumacier", "Flacon de grand mojo", "Flacon de mojo",
"Sel de Fonderoc", "Cuir du Magma", "Cuir de tigre primordial", "Cuir de chauve-souris primordiale",
"Carapace" );

$wordings['gems']['frFR'] =
array("Malachite", "Oeil de tigre", "Oeil t?©n?©breux", "Petite perle satin?©e",
"Pierre de lune inf?©rieure", "Perle iridescente", "Agate", "Agate enchant?©e", "Citrine", "Jade",
"Aigue-Marine", "Perle noire", "Rubis ?©toil?©", "Saphir bleu", "Cristal de puissance rouge",
"Cristal de puissance bleu", "Cristal de puissance jaune", "Cristal de puissance vert",
"Enorme ?©meraude", "Grande opale", "Diamant d'Azeroth", "Sang de la montagne",
"Pierre de gardien", "??marite", "Diamant noir", "Perle bleue",
"Diamant noir parfait", "Cristal des arcanes", "Perle dor?©e", "Vitriol noir");

$wordings['val']['frFR'] =
array("Orbe de pi?©t?©","Ecaille d'Incendosaure","Peau parfaite de la B?ªte",
"Catalyseur ?©l?©mentaire", "R?©sidu de sombrefer", "Acide de larve", "Rune t?©n?©breuse");

$wordings['metal']['frFR'] =
array("Barre", "Minerai", "Charbon", "Pierre solide", "Pierre grossi?¨re", "Pierre lourde",
"Pierre dense", "Pierre ?  aiguiser", "Pierre brute");

$wordings['enchant']['frFR'] =
array("Poussi?¨re ?©trange", "Poussi?¨re d'?¢me", "Poussi?¨re de r?ªve", "Poussi?¨re de vision",
"Poussi?¨re magique", "Essence mystique", "Poudre d'Illusion", "Cristal de nexus",
"Gros ?©clat", "Essence astrale", "Essence ?©ternelle", "Essence de magie",
"Essence du n?©ant", "Petit ?©clat", "Grand ?©clat brillant",
"B?¢tonnet en or", "B?¢tonnet runique en arcanite", "B?¢tonnet runique en argent",
"B?¢tonnet runique en cuivre", "B?¢tonnet runique en or", "B?¢tonnet runique en vrai-argent");

$wordings['cards']['frFR'] =
array("de Portails", "de Fauves", "d'El?©mentaires", "de Seigneurs de Guerre", "Suite");

$wordings['zg']['frFR'] =
array("Bijou Hakkari", "Pi?¨ce zulienne", "Pi?¨ce Witherbark", "Pi?¨ce Vilebranch",
"Pi?¨ce Skullsplitter", "Pi?¨ce Sandfury", "Pi?¨ce Razzashi", "Pi?¨ce hakkari",
"Pi?¨ce Gurubashi", "Pi?¨ce Bloodscalp", "primordial hakkari", "primordiale hakkari",
"primordiales hakkari", "primordiaux hakkari", "Poup?©e vaudou",
"Cuir de chauve-souris primordiale", "Cuir de tigre primordial", "Mojo ?©crasant", "Mojo puissant",
"Grand Mojo", "Troll Mojo", "Puant de vase zulien");

$wordings['aq']['frFR'] =
array("Idole d", "Scarab?©e", "Idole", "Silithid");

$wordings['mc']['frFR'] =
array("Noyau de lave", "Noyau de feu", "Cuir du Magma", "Lingot de sulfuron");

$wordings['fish']['frFR'] =
array("P?ªche", "Canne ?  p?ªche", "Nat Pagle", "Chapeau du p?ªcheur chanceux",
"Asticots",
// ???
"Nightcrawlers", "Bright Baubles", "Shiny Bauble", "Fishing Line");

$wordings['quest']['frFR'] =
array("Objet de qu?ªte", "Fibre d'aurore", "Eclat de pierre de sang",
"Charme ardent", "Charme de tonnerre", "Charme armorié",
"Texte du cr?©puscule crypt?©",
"Collier tribal troll", "Cerveau de Basilic",
"G?©sier de Vautour", "Outre de Bat-le-d?©sert",
"Cl?© de la bo?®te", "Croc de Gorille", "de la carte", "Relic Coffer",
"Humus d'Un'Goro",
// ???
"Snickerfang Jowl", "Blasted Boar Lung", "Abyssal Signet", "Shredder Operating", "Outhouse Key",
"Green Hills", "Blood Shard");

$wordings['scroll']['frFR'] =
array("Parchemin");

$wordings['engineer']['frFR'] =
array("Ing?©nirie", "C?¢ble avec fusible", "Rouage en thorium", "Gyrochronatome",
"Structure en bronze", "Contrefiche en fer", "Alt?©rateur de vrai-argent", "Poign?©e de boulons en cuivre",
"Bidule bourdonnant en bronze", "Batterie en or", "Caisse en mithril", "Tube",
"Poudre d'explosion", "D?©clencheur instable", "Carburant de fus?©e des gobelins", "Cylindre en alliage de mithril",
// More frFR translations
"Modulateur de cuivre", "Convertisseur d'arcanite d?©licat", "Cylindre damasquin?© en mithril",
"Contact en argent", "Micro-ajusteur gyromatique");

$wordings['darkmoon']['frFR'] =
array("Queue fournie soyeuse", "Plume vibrante",
"Oeil de chauve-souris mal?©fique", "Sang de scorpide luminescent", "Suite", "Un d", "Deux d", "Trois d",
"Quatre d", "Cinq d", "Six d", "Sept d", "Huit d",
// ???
"Small Furry Paw", "Torn Bear Pelt");

?>